# Generated by Django 2.2.3 on 2019-07-31 12:06

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('product', '0014_auto_20190729_1332'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='render',
            name='commentrender',
        ),
    ]
